body{
  margin: 0;
  font-family: Arial;
  background-color: #e4d9f3;
}

header{
  margin: 0;
  width: 100%;
  background-color: #7C51B4;
}

.header-examples {
  margin: 0 auto;
  width: 960px;
  height: 145px;
  background-color: #6e3bb1;
  border: 1px solid #6e3bb1;
  border-radius: 10px;
}

#logo {
  height: 150px;
  width: 150px;
  padding-left: 17%;
  margin: 0 auto;
  float:left;
}

.header-examples h1{
  color:white;
  margin:0;
  padding-top: 30px;
  font-size: 65px;
  font-family: Arial;
}

main div{
  margin-top: 30px;
  border: 1px solid #6e3bb1;
  border-radius: 10px;
}

main {
  clear: both;
  width: 960px;
  margin: 20px auto;
}
nav {
  text-align: center;
}

.nav {
  display: inline-block;
  background-color :#7C51B4;
  padding-top: 10px;
  font-family: Arial;
  font-size: 25px;
  width: 250px;
  height: 35px;
  text-decoration: none;
  color: white;
  margin:0 2px;
}
.nav:hover {
  background-color:#cebfe0;
}

.title{
  color:#6e3bb1;
  font-family: 'Times New Roman', Times, serif;
  font-size: 45px;
  text-align: center;
  margin:0 auto;
}

.links {
  padding: 5px;
  background-color: #cebfe0;
}

li {
  color:#6e3bb1;
}

li:hover {
  font-weight: bolder;
}

main a {
  color:#6e3bb1;
  text-decoration: none;
  text-align: center;
}

main a:hover {
font-weight: bold;
}

main img {
  width: 300px;
  height: 200px;
  border-radius: 10px;
}

.table_fon {
  background-color: #cebfe0;
  padding: 5px;
  margin-top: 17px
}

table {
  color: #ffffff;
  border-collapse: collapse;
  text-align: center;
  margin: auto;
  background-color: #7C51B4;
  margin-bottom: 20px;
}

th {
  border: 3px solid #572e8b;
  padding: 10px;
}

td {
  border: 3px solid #572e8b;
  padding: 15px;
}

tr:nth-child(2n) {    
   background-color: #a08eb9 ;
   }

.form_fon {
    background-color: #cebfe0;
    padding: 5px;
    margin-top:-1px
  }

form {
  text-align: center;
  font-size: 25px;
  color:#572e8b;
  font-weight: bold;
}

form label {
  margin:10px auto; 
}

input {
  font-size: 25px;
  margin:10px auto;
}

select {
  font-size: 25px;
  margin:10px auto;
}

textarea {
  font-size: 25px;
  margin:10px auto;
}

footer {
  width:100%;
  margin-top:20px;
  height: 100px;
	padding: 30px 0;
  background-color: #7C51B4;
}

.footer {
  margin: 0 auto;
  height: 100px;
  width: 960px;
}

footer a {
  color:#6e3bb1;
  text-decoration: none;
}

footer a:hover {
  font-weight: bold;
}

footer h1 {
  color:white;
  margin:0;
  padding-top: 30px;
  font-size: 35px;
  font-family: Arial;
  text-align: center;
}

footer h2 {
  font-size: 25px;
  font-family: Arial;
  margin: -0.2px 10px;
}

.inst {
  width: 30px;
  height: 30px;
  padding-left: 42%;
  float:left;
  margin:0 auto;
}
